﻿body 
{
	font-family:Arial,Verdana;

	
}
.acco_top_head
{
	font-family:Arial,Verdana;
	color:#ffffff;
	background-image:url(images/top_right_arrow.jpg);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#3b5c6b;
	width:675px;
	font-size:14px;
	height:26px;
	text-decoration:none;
	padding-left:20px;
	padding-top:10px;
	border-bottom:solid 10px #ffffff;

	
}
.acco_top_head_selected
{
	font-family:Arial,Verdana;
	color:#ffffff;
	background-image:url(images/top_down_arrow.jpg);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#3b5c6b;
	width:675px;
	font-size:14px;
	height:26px;
	text-decoration:none;
	padding-left:20px;
	padding-top:10px;
	
	
}
.acco_top_head_selected a:link
{
	font-family:Arial,Verdana;
	color:#ffffff;
	width:675px;
	font-size:14px;
	height:26px;
	text-decoration:none;
	padding-top:5px;
	
}
.acco_top_head_selected a:hover
{
	font-family:Arial,Verdana;
	color:#ffffff;
	width:675px;
	font-size:14px;
	height:26px;
	text-decoration:none;
	padding-top:5px;
	
}
.acco_top_head_selected a:visited
{
	font-family:Arial,Verdana;
	color:#ffffff;
	width:675px;
	font-size:14px;
	height:26px;
	text-decoration:none;
	padding-top:5px;
	
}
.acco_top_head_selected a:active
{
	font-family:Arial,Verdana;
	color:#ffffff;
	width:675px;
	font-size:14px;
	height:26px;
	text-decoration:none;
	padding-top:5px;
	
}
.acco_top_head a:link
{
	font-family:Arial,Verdana;
	color:#ffffff;	
	font-size:14px;
	border:none;
	height:26px;
	text-decoration:none;
	
}
.acco_top_head a:hover
{
	font-family:Arial,Verdana;
	color:#ffffff;
	
	font-size:14px;
	border:none;
	height:26px;
	text-decoration:none;
	
}
.acco_top_head a:visited
{
	font-family:Arial,Verdana;
	color:#ffffff;
	
	font-size:14px;
	border:none;
	height:26px;
	text-decoration:none;
	
}
.acco_top_head a:active
{
	font-family:Arial,Verdana;
	color:#ffffff;
	
	font-size:14px;
	border:none;
	height:26px;
	text-decoration:none;
	
}

#Accordion1
{
	width:695px;

}


.acco_top_content
{
	font-family:Arial,Verdana;
	color:#375764;
	background-color:#ffffff;
	width:655px;
	font-size:14px;	
	border:solid 1px #a3b7c0;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden;
	
}
.acco_top_content a:link
{
	font-family:Arial,Verdana;
	color:#375764;
	background-color:#ffffff;
	width:655px;
	font-size:14px;	
	border:none;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	text-decoration:none;
	
}
.acco_top_content a:hover
{
	font-family:Arial,Verdana;
	color:#375764;
	background-color:#ffffff;
	width:655px;
	font-size:14px;	
	border:none;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	text-decoration:none;
	
}
.acco_top_content a:active
{
	font-family:Arial,Verdana;
	color:#375764;
	background-color:#ffffff;
	
	width:655px;
	font-size:14px;	
	border:none;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	text-decoration:none;
	
}
.acco_top_content a:visited
{
	font-family:Arial,Verdana;
	color:#375764;
	background-color:#ffffff;
	width:655px;
	font-size:14px;	
	border:none;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	text-decoration:none;
	
}


.acco_top_content1
{
	font-family:Arial,Verdana;
	color:#355763;
	background-color:#ffffff;
	width:640px;
	font-size:14px;		
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	overflow:hidden;
	height:26px;
	text-decoration:none;
	padding-top:10px;
	background-image:url(images/sub_right_arrow.jpg);
	background-position:left;
	background-repeat:no-repeat;

	

}
.acco_top_content1 a:link
{
	font-family:Arial,Verdana;
	color:#355763;
	background-color:#ffffff;
	width:640px;
	font-size:14px;		
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden;
	height:26px;
	text-decoration:none;
	border:none;

}
.acco_top_content1 a:hover
{
	font-family:Arial,Verdana;
	color:#355763;
	background-color:#ffffff;
	width:640px;
	font-size:14px;		
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden;
	height:26px;
	text-decoration:none;

}
.acco_top_content1 a:visited
{
	font-family:Arial,Verdana;
	color:#355763;
	background-color:#ffffff;
	width:640px;
	font-size:14px;		
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden;
	height:26px;
	text-decoration:none;

}
.acco_top_content1 a:active
{
	font-family:Arial,Verdana;
	color:#355763;
	background-color:#ffffff;
	width:640px;
	font-size:14px;		
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden;
	height:26px;
	text-decoration:none;

}

.acco_top_content1_selected
{
	font-family:Arial,Verdana;
	color:#355763;
	background-color:#ffffff;
	width:640px;
	font-size:14px;		
	font-weight:bold;
	margin-top:10px;
	margin-left:10px;
	overflow:hidden;
	height:26px;
	text-decoration:none;
	padding-top:10px;
	background-image:url(images/sub_down_arrow.jpg);
	background-position:left;
	background-repeat:no-repeat;

}

.acco_sub_content
{
	font-family:Arial,Verdana;
	color:#333333;
	background-color:#ffffff;
	width:617px;
	font-size:12px;	
	margin-left:20px;
	margin-bottom:10px;
	padding-left:10px;
	overflow:hidden;
	height:500px;
	border:solid 1px #8ca7b0;
	
}
.acco_top_content1_selected div
{
	margin-bottom:-10px;
}
#ctl04_Accordion2_AccordionExtender_ClientState
{
	background-color:#ffffff;
	padding-bottom:1px;
}
#ctl04_Accordion2 div
{
	background-color:#ffffff;
	
	
}
div
{
	overflow:hidden;
}
element  {
display:block;
overflow:hidden;
}
.cardiovascular_head
{
	font-family:Arial, Verdana;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	padding-left:10px;
	padding-right:20px;
	
}
.cardiovascular_txt
{
	font-family:Arial, Verdana;
	font-size:12px;
	color:#333333;
	padding-left:10px;
	padding-right:20px;
		
}
.disease_link
{
	font-family:Arial, Verdana;
	font-size:12px;
	color:#000000;
	padding-left:10px;
	padding-right:40px;
	text-align:right;
	text-decoration:underline;
}
.diesase_footer_txt
{
	font-family:Arial, Verdana;
	font-size:12px;
	color:#336699;
	padding-left:10px;
	padding-right:20px;
	text-align:right;
		
}

